* {
  margin: 0;
  padding: 0;
}

.img-banner {
  display: block;
  width: 100%;
  padding-bottom: 30px;
}

.wrapper {
  width: 100%;
}

.img-info {
  width: 50%;
  float: right;
}

.img-news {
  width: 50%;
  float: left;
}

.img-info h2 {
  padding: 20px 0px 0px 30px;
  font-family: arial;
  font-size: 2em;
  color: black;
  line-height: 44px;
}
.img-info p {
  padding: 20px 0px 0px 30px;
  font-family: arial;
  font-size: 1em;
  color: black;
  line-height: 24px;
}

@media only screen and (max-width: 1000px) {
  .img-banner {
    display: block;
    width: 100%;
    padding-bottom: 30px;
  }

  .wrapper {
    width: 600px;
    margin: 0 auto;
  }

  .img-info {
    width: 100%;
  }

  .img-info h2 {
    padding: 20px 0px 0px;
  }
  .img-info p {
    padding: 20px 0px 0px;
  }
  .img-news {
    width: 100%;
    padding-top: 30px;
  }
}

@media only screen and (max-width: 768px) {
  .img-banner {
    display: none;
  }
}
